/* 2021 css */
html,body,h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
input,
#footer #footer_menu li,
#navigation #main_menu,
#home #main a.see_all--link,
#mobile_menu--container #mobile_menu,
.tag_list,
#page_banner h1{
	font-family: 'Noto Sans', sans-serif !important;
}
html {
  scroll-behavior: smooth;
}
body{
	/*line-height: 0;*/
	/* Add border bottom to cover white space footer below from old code */
	box-shadow: inset 0 -25px 0 #183260;
}
p,
li{
	/*line-height: 1.5;*/
	font-size: 14px;
}
#reading-bar p{
	font-weight: bold;
	color: #646464;
}
#reading-bar{
	position: fixed;
	top:0;
	left: 0;
	background-color: #fff;
	display: none;
	z-index: 9999;
	height: 90px;
	width: 100%;
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.15);
}
#reading-bar h4{
	margin-bottom: 0;
}
#indicator {
	position: fixed;
	top:85px;
	left:0;
	height: 5px;
	background-color: #183260;
	z-index: 999;
	transition: width 0.1s all;
	}
#single_post #single_post--main #single_post--content #sharethis--container .sharethis-inline-share-buttons .st-btn[data-network='email'],
#single_post #single_post--main #single_post--content #sharethis--container .sharethis-inline-share-buttons .st-btn[data-network='whatsapp']{
	display: none !important;
}
.custom_pagination{
		margin-top: 0;
}
.custom_pagination li .page-numbers.current:after{
	background: #FBD037;
}
.nf-field .nf-field-label{
	display: none;
}
.btn-primary.contact-btn{
	background-color: #173260;
	border: none;
}
#home #main a.see_all--link{
	padding-right: 0;
}
#home #main a.see_all--link:after{
	height: 2px;
}
/* MOST POPULAR SLIDE */
#slide_popular_container{
    position: relative;
    width: 100%;
}
#slide_popular_container:after{
    content: '';
    display: block;
    padding-top: 70vw;
}
.slide_popular{
    position: absolute;
    width: 100vw;
    top: 50px;
    left: calc(((100vw - 100%) / 2) * -1) ;
}
.single .slide_popular{
	top: 0;
}
.slide_popular .featured_image{
    content: '';
    display: block;
    padding-top: 56.25%;
}
.slide_popular .owl-item .item{
	position: relative;
}
.slide_popular .owl-item .item > a{
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
}
/* END MOST POPULAR SLIDE */
/* POLL HOME */
.poll-chart{
    background-color: #F4F4F4;
    border-top: 4px solid #FCDA64; 
}
.poll-chart h5{
    color: #183260 !important;
}
.poll-bar{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
}
.poll-bar .each-bar{
    height: 40px;
    min-width: 30px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-right: 0.25em;
}
.poll-bar .each-bar span{
    color: #fff;
    font-size: 0.75em;
}
.poll-bar .each-bar.poll2 span{
    color: #183260;
}
.poll-bar .each-bar.poll0,
.each-guide.guide0:before{
    background-color: #183260;
   
}
.poll-bar .each-bar.poll1,
.each-guide.guide1:before{
    background-color: #FBD037;
}
.poll-bar .each-bar.poll2,
.each-guide.guide2:before{
    background-color: #949494;
}
.poll-bar .each-bar.poll0,
.each-guide.guide0{
	 order:1;
}
.poll-bar .each-bar.poll1,
.each-guide.guide1{
	 order:3;
}
.poll-bar .each-bar.poll2,
.each-guide.guide2{
	 order:2;
}
.poll-guide{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.each-guide{
    color: #183260;
    margin-top: 1em;
    max-width: 33%;
    font-size: 0.75em;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.each-guide:before{
    content:'';
    display: block;
    width: 1em;
    height: 1em;
    background-color: #000;
    margin-right: 0.5em;
}
/* END POLL HOME */
/* POLL SINGLE */
.custom-st{
	background-color: #242424;
}
.gpoll_wrapper .gform_heading{
	display: none;
}
.gpoll_wrapper .gform_footer input[type=submit]{
	border: none;
}
.poll-container{
	background-color: #F4F4F4;
	border-top: 4px solid #FCDA64;
}
.gpoll_field_label{
    font-weight: 900;
	line-height: 1.2;
	color: #183260;
}
.gpoll_ratio_box{
	border-radius: 0 !important;
}
.gpoll_bar_juice{
	box-shadow: none !important;
	border-radius: 0 !important;
}
.gpoll_wrapper .gpoll_bar_juice,.gpoll_wrapper .gpoll_ratio_box{
	background-color: #183260 !important;
	background-image: none !important;
}
.gpoll_bar_juice:after{
	background-image: none !important;
    box-shadow: none !important;
    border-radius: 0 !important;
}
/* END POLL SINGLE */
input.ninja-forms-field,
textarea.ninja-forms-field,
input.ninja-forms-field:focus,
textarea.ninja-forms-field:focus{
	border: none;
	background-color: #F4F4F4;
	outline: none;
	box-shadow: none !important;
}
input.ninja-forms-field::placeholder,
textarea.ninja-forms-field::placeholder,
.ginput_container input::placeholder{
	color: #000;
	opacity: 1;
}
.single-post a.see_all--link{
	color: #183260;
    font-weight: 900;
    display: inline-block;
    position: relative;
    text-decoration: none;
}
.single-post a.see_all--link:after{
	content: '';
    height: 2px;
    background: #fbd037;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: -1;
    transform: scaleX(0);
    transition: transform linear 0.2s;
    transform-origin: 0% 100%;
}
.single-post a.see_all--link:hover:after {
    transform: scaleX(1);
    transform-origin: 0% 100%;
}
.article-img{
	width: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.article-img:after{
	content: '';
	display: block;
	padding-top: 56.25%;
}
.language_switcher--container{
	display: none !important
}
.photo-cap{
	color: #646464;
}
#main{padding:0;}
.post_excerpt{
	margin: 0;
/* 	font-style: italic; */
}
/* Header */
li.mega-parent > ul.sub-menu{
	display: none;
}
li.mega-parent:hover > ul.sub-menu{
	display: block;
	/*height: 420px;
    max-height: 420px;*/
}
li.mega-parent{
	position: relative;
}
li.mega-parent:hover:after{
	content: '';
	display: block;
	position: absolute;
	height: 40px;
	width: 100%;
}
li.mega-parent > ul.sub-menu{
	background-color: #f4f4f4;
	position: fixed;
	top: 90px;
	width: 50%;
	left: 50%;
    transform: translateX(-50%);
	padding: 2rem;
}
li.mega-parent.sub-cate > .sub-menu{
	width: unset;
	left: unset;
	transform: none;
	padding: 1.4rem;
}
li.mega-parent.sub-cate > .sub-menu > li,
li.mega-parent.sub-cate > .sub-menu > li a,
#navigation.transparent #main_menu li.mega-parent.sub-cate > .sub-menu > li a,
#navigation #main_menu li.mega-parent.sub-cate > .sub-menu > li a{
	color: #183260;
}
.dark_mode li.mega-parent > ul.sub-menu{
	background-color: #333;
}
li.mega-label a:after{
	background: none !important;
}
#navigation #main_menu li.mega-label a{
	color: #183260;
}
#navigation #main_menu li a:after{
	bottom: -25px;
}
#navigation #main_menu li.current-menu-item .sub-menu li > a:after{
    transform: translateX(-50%) scaleX(0);
}
#navigation #main_menu li.current-menu-item .sub-menu li > a:hover:after{
    transform: translateX(-50%) scaleX(1);
}
#navigation #main_menu li.mega-parent.sub-cate > .sub-menu > li a:after{
	bottom: 0px;
}
#navigation #main_menu .sub-menu > li.mega-label > a{
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 1rem;
	border-bottom: 1px solid #949494;
	padding-left: 0;
	width: 100%;
}
#navigation #main_menu .mega-parent:hover > .sub-menu{
	display: block;
}
#navigation #main_menu .mega-parent > .sub-menu > .mega-label{
	flex: 0 0 70%;
}
#navigation #main_menu .mega-parent > .sub-menu > .mega-label:nth-child(2){
	page-break-after: always; /* CSS 2.1 syntax */
		break-after: always; /* New syntax */
}
#navigation #main_menu .mega-parent > .sub-menu > .mega-label:last-child{
	flex: 0 0 30%;
}
#navigation #main_menu li.mega-label.mega-left{
	width: 48%;
	float: left;
}
#navigation #main_menu li.mega-label.mega-right{
	width: 48%;
	float: right;
}				
#navigation #main_menu li.mega-label.mega-1,
#navigation #main_menu li.mega-label.mega-3{
	float: left;
	width: 60%;
}
#navigation #main_menu li.mega-label.mega-3 > .sub-menu{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}
#navigation #main_menu li.mega-label > .sub-menu > li{
	padding-top: 0.75rem;
	font-size: 14px;
}
#navigation #main_menu li.mega-label.sub-heading > .sub-menu > li{
	padding-top: 0;
}
#navigation #main_menu li.mega-label.mega-1 > .sub-menu{
	margin-bottom: 1rem;
}
#navigation #main_menu li.mega-label.mega-2 > .sub-menu > li{
	padding-top: 1rem;
}
#navigation #main_menu li.mega-label.col-menu > .sub-menu > li{
	width: 50%;
}
#navigation #main_menu li.mega-label.mega-2{
	float: right;
	width: 38%;
	height: 100%;
	/*padding-bottom: 2rem;*/
}
#navigation #main_menu li.mega-label.mega-2 > .sub-menu{
	height: 100%;
	overflow-y: scroll; 
	max-height: 360px;
}
#navigation #main_menu li.mega-label.mega-2 > .sub-menu::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 7px;
}

#navigation #main_menu li.mega-label.mega-2 > .sub-menu::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background-color: #C1C1C1;
	/*box-shadow: 0 0 1px rgba(255, 255, 255, .5);*/
}
#navigation #main_menu li.mega-label.mega-2 > .sub-menu::-webkit-scrollbar-track{
	background: #DEDEDE;
	border-radius: 4px;
}
li.mega-label > ul.sub-menu{
	padding-left: 0;
	margin-left: 0;
}
#navigation #main_menu li.mega-1 > .sub-menu.guest-menu > li a{
	color: #000;
}
#navigation #main_menu li.mega-label a{
	line-height: 1;
	height: auto;
}
#navigation #main_menu li.mega-label > ul.sub-menu > li{
	padding-left: 0;

}
#navigation #main_menu li.mega-label > ul.sub-menu > li a{
	padding: 0;
	line-height: 1.4;
}
#navigation #main_menu li.mega-label.mega-1.sub-heading > ul.sub-menu > li a{
	font-size: 1.5rem;
	font-weight: 700;
	padding: 1rem 0;
	margin-bottom: 1rem;
}
#navigation #main_menu > li:last-child a:after{
	background: none !important;
}
#navigation.transparent #main_menu li a,
#navigation #main_menu li a{
	font-weight:400;
}
#navigation.transparent #main_menu > li:last-child a,
#navigation #main_menu > li:last-child a{
	color: #FBD037;
	border: 1px solid #FBD037;
	padding: 0 1em;
}
#navigation #main_menu li a{
	height: 40px;
	line-height: 40px;
}
#mobile_menu--container{
	background-color: #f4f4f4;
	top:90px;
	width: 30%;
	left: unset;
	right: 0;
	display: block;
	height: calc(100vh - 90px);
    transform: translateX(100%);
    transition: transform 0.1s ease-in-out;
}
#mobile_menu--container.open{
	transform: translateX(0);
}
#mobile_menu--btn{
	width: 30px;
}
#mobile_menu--container #mobile_menu li{
	opacity: 1;
	margin-bottom: 2rem;
}
#mobile_menu--container #mobile_menu li a{
	font-size: 1.125rem;
}
#mobile_menu--container #mobile_menu{
	justify-content: flex-start;
	align-items: flex-start;
}
#navigation #mobile_menu--btn_container #mobile_menu--btn{
	font-size: 24px;
}
#navigation #main_menu li.mega-label > .sub-menu > li a{
	color: #000;
}
#navigation #main_menu li.mega-1 > .sub-menu > li a{
	color: #183260;
}
/* End Header */
#related_post, #also_like_post{
	margin-top: 0;
}
.tag_list li span{
	color: #183260;
}
.tag_list{
	font-weight: 400;
}
.dark_mode .tag_list li a,
.dark_mode .tag_list li span{
	color: #fff;
}
.page-template-template-about-page #page_banner h1{
	color: #fff;	
}
#navigation.transparent,
#navigation{
	background: #183260 !important;
}
.featured-2021{
	position: relative;
}
.featured-2021 .featured-img{
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}
.featured-2021 .featured-img:after{
	content: '';
	display: block;
	padding-top: 100%;
}
.featured-2021 .featured-content{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:3;
}
.featured-content .post_title{
	font-size: 2rem;
}
.bg-overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	z-index: 2;
}
.vdo-thumbnail:after{
	content: '';
	display: block;
	padding-top: 56.25%;
}
#home #main #homepage--videos .hp_video_owl--control_btn{
	color: #183260;
	opacity: 0.8;
}
.short-desc{
	font-size: 20px;
}
#post_archives h1{
	text-transform: capitalize;
}
.post_archive.side-item .item{
	margin-bottom: 1rem;
}
.post_archive.side-item .item .featured_image{
	margin-bottom: 1rem;
}
#home #main #homepage--article h4,#home #main #homepage--videos h4{
	color: #183260;
}
.see_all--link{
	font-size:0.8rem;
	padding-right: 0;
}
#display_mode--btn_container h6{
	display: none;
}
#homepage-form #newsletter_subscribe{
	margin:0;
	padding-top: 1.75rem;
}
#homepage-form{
	background-color: #FBD037;
}
.dark_mode #homepage-form{
	background-color: unset !important;
}
#home.dark_mode #homepage--videos{
	background-color: #222 !important;
}
.gform_wrapper .field_description_below .gfield_consent_description, .gform_wrapper .gfield_consent_description{
	overflow-y: unset !important;
}
.post_archive .item{
	margin-bottom: 2rem;
}
.post_archive .item.side-item .featured_image.side-img{
	padding-top: 33.33%;
}
.item.side-item{
	border-bottom: 1px solid #E4E4E4;
}
#page_banner{
	max-height: 300px;
}
.editor-img{
	background: #FFEDE5 center no-repeat;
	background-size: cover;
	width:100%;
	border-radius: 50%;
}
.editor-img:after{
	content:'';
	display:block;
	padding-top:100%;
}
.editor-item{
	padding: 2em 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.editor-item:last-child{
	border-bottom: none;
}

.featured-video {
    position: relative;
    padding-bottom: 56.25%; 
    height: 0;
    overflow: hidden;
}

.featured-video iframe {
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
}
.editor-container .editor-desc{
	-webkit-mask-image: linear-gradient(to bottom, black 50%, transparent 100%);
	mask-image: linear-gradient(to bottom, black 50%, transparent 100%);
	max-height:  5rem;
	overflow: hidden;
	-webkit-transition: max-height 0.5s ease-out;
	-moz-transition: max-height 0.5s ease-out;
	-ms-transition: max-height 0.5s ease-out;
	-o-transition: max-height 0.5s ease-out;
	transition: max-height 0.5s ease-out;
}
.editor-container .editor-desc.more{
	-webkit-mask-image: none;
	mask-image: none;
	max-height:  100%;
}
#more-desc{
	color: #183260;
	opacity: 1;
	-webkit-transition: opacity 0.25s ease-in-out;
	-moz-transition: opacity 0.25s ease-in-out;
	-ms-transition: opacity 0.25s ease-in-out;
	-o-transition: opacity 0.25s ease-in-out;
	transition: opacity 0.25s ease-in-out;
}
.dark_mode #more-desc{
	color: #fff;
}
#more-desc.active{
	opacity: 0;
}
#more-desc:hover{
	cursor: pointer;
}
.editor-container{
	padding: 2em 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}
blockquote{
	border: none;
	padding: 0 3rem;
}
blockquote p{
	color:#183260;
	font-style: italic;
	font-size: 1.75rem;
}
blockquote:before,
blockquote:after{
	content:'';
	display: block;
	width: 60px;
	height: 5px;
	background-color: #FCDA64;
	margin: 0 auto;
}
blockquote:before{
	margin-bottom: 2rem;
}
blockquote:after{
	margin-top: 2rem;
}
#footer #footer_menu li{
	padding: 0;
	margin-bottom: 1em;
}
#footer #socmed_link a img{
	opacity: 1;
	width: 28px;
	height: 28px;
}
#home #main #homepage--videos{
	background: none;
}
#home #main #homepage--article{
	padding-top: 2rem;
	padding-bottom: 0;
}
#home #main #homepage--videos{
	padding-top: 0;
}
/* End 2021 css */
.gform_wrapper li .ginput_container_consent input{
    width: 1em !important;
    display: inline;
}
.gform_wrapper li .ginput_container_consent{
		display: flex;
		justify-content: flex-start;
		align-items: center;
}
.gform_wrapper li .ginput_container_consent > label{
		margin-bottom: 0;
		margin-left: 0.5em;
}
#field_1_6 > label{
		display: none;
}
#field_1_6{
    flex-basis: 100% !important;
}
.gform_wrapper li .gfield_consent_description{
    font-size: 0.75rem !important;
    font-weight: 400;
    line-height: 1.5;
	border: none !important;
	margin-top: 0 !important;
	padding-left: 0 !important;
}
body .gform_legacy_markup_wrapper .top_label div.ginput_container,
.gform_legacy_markup_wrapper li.hidden_label .ginput_container_consent input,
.gform_legacy_markup_wrapper .gform_footer{
	margin-top: 0 !important;
}
.gform_legacy_markup_wrapper .gform_footer{
	padding: 0 !important;
}
.post_archive .item .featured_image {
    padding-top: 56.25%;
    position: relative;
}
.post_archive.publication_post_archive .item .featured_image{
	padding-top: 140%;
}
.pub-cover .pub-title{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: left;
	z-index: 2;
}
.pub-cover .pub-title h1{
	color: #fff;
    margin-bottom: 1em;
}
.pub-cover .pub-title a,
#dl-link{
	color: #183260;
	background-color:#fbd037;
	padding: 1em 1.5em;
}
.pub-cover .article-img:after{
		padding-top: 30%;
}
.pub-img{
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.pub-img:after{
    content: '';
 	display: block;
	padding-top: 140%;
}
.download-btn a{
	text-align: center;
	margin: 1em 0;
	color: #fff;
	padding: 1em 1.5em;	
	background-color: #183260;
}
.post_archive .item .featured_image img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.post_archive .item a:hover ~ .post_title,
.post_archive .item.side-item a:hover .post_title{
	text-decoration: underline;
	text-decoration-color: #fbd037;
}
.gform_legacy_markup_wrapper li.hidden_label select{
	margin-top: 12px;
}
.gform_wrapper li input, .gform_wrapper li select {
    display: block;
    width: 100% !important;
    height: calc(1.5em + 1.5rem + 2px);
    padding: .75rem;
    font-weight: 400;
    line-height: 1.5;
    color: #222;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #fbd037;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    padding: 10px !important;
}

.gform_footer input[type=submit] {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.5;
    border-radius: 4px;
    position: relative;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: #fff!important;
    background: #183260!important;
    border-color: #fbd037!important;
    border-radius: 0;
    padding: .75rem 3rem;
    font-weight: 700;
}
#newsletter_subscribe ul.gform_fields {
    align-items: baseline!important;
    display: flex;
    flex-wrap: wrap;
}
#newsletter_subscribe ul.gform_fields li {
    flex-basis: 1;
    flex-grow: 1;
    max-width: 100%;
    margin: 0;
}
#newsletter_subscribe ul.gform_fields li.gfield_html{
	font-size: 0.75rem !important;
}
.remark-text {
    font-size: 0.7em;
}
h2, .h2 {
    font-size: 1.75rem;
}

h3, .h3 {
    font-size: 1.5rem;
}

h4, .h4 {
    font-size: 1.25rem;
}

h5, .h5 {
    font-size: 1rem;
}


/* Energy price crisis New Page */

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif&display=swap');

#post_archives .epc-title {
  font-size: 40px;
  line-height:55px;
  margin-bottom: 18px !important;
}
#ticker{
  background-color: #F4F4F4;
  height:40px;
  overflow:hidden;
  padding-top: 11px;
  padding-bottom: 12px;
  font-size:12px;
  color: #183260;
  line-height:17px;
}
.sticky-bigone{
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 33px;
}
.sticky-bigone .featured_image {
  height:461px;
  overflow:hidden;
  width:100%;
  margin-bottom: 18px !important;
}
 .sticky-bigone .featured_image img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 461px;
    object-fit: cover;
    object-position: center;
}
.sticky-bigone .post_date{
  font-size: 13px;
  color: #242424;
  line-height:24px;
  font-family: 'Noto Serif', serif !important;
 padding-bottom: 7px;
}
.sticky-bigone .post_title{
  font-size:16px;
  line-height:22px;
  color:#183260;
  font-weight:bold;
  padding-top: 3px;
  padding-bottom: 6px;
}
.sticky-bigone .post_excerpt{
  font-size:14px;
  color:#242424;
  line-height:22px;
  font-family: 'Noto Serif', serif !important;
}
.sticky-bigone > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
}
a.see-all{
  padding-top: 20px;
  font-size:13px;
  color:#183260;
  font-weight: 900;
  padding-right: 0.1rem;
  display: inline-block;
  position: relative;
  text-decoration: none;
  font-family: 'Noto Sans', sans-serif !important;
}
a.see-all:hover{
  text-decoration:none;
}
@media (min-width: 768px){
  a.see-all:hover:after {
    transform: scaleX(1);
    transform-origin: 0% 100%;
  }
  a.see-all:after {
    transform: scaleX(0);
    transition: transform linear .2s;
    transform-origin: 0% 100%;
  }
}
a.see-all:after {
    height: 2px;
}
a.see-all:after {
    content: '';
    height: 2px;
    background: #fbd037;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: -1;
}
/* small colums */
.energy-price-crisis{
  margin-right: -20px;
  margin-left: -20px;
}
.energy-price-crisis .item{
  padding-left: 20px;
  padding-right: 20px;
}
.energy-price-crisis  .featured_image {
  margin-bottom: 22px !important;
}
.energy-price-crisis .post_date{
  font-size: 13px;
  color: #242424;
  line-height:24px;
  font-family: 'Noto Serif', serif !important;
 padding-bottom: 7px;
}
.energy-price-crisis .post_title{
  font-size:16px;
  line-height:22px;
  color:#183260;
  font-weight:bold;
  padding-top: 3px;
  padding-bottom: 6px;
}
.energy-price-crisis .post_excerpt{
  font-size:14px;
  color:#242424;
  line-height:22px;
  padding-top: 1px;
  font-family: 'Noto Serif', serif !important;
}
.energy-price-crisis .item{
  margin-bottom: 1.75rem;
}
/* Video */
#homepage--videos {
  padding-top: 1rem;
  padding-bottom: 5rem;
  position: relative;
  z-index: 0;
}
#homepage--videos.epc-video {
  padding-top: 0px;
  padding-bottom: 31px;
}
#homepage--videos.epc-video h4 {
  font-size: 20px;
  color: #183260;
  line-height: 27px;
  margin-bottom: 19px;
}
#homepage--videos.epc-video .hp_video_owl--control_btn.epc_video_owl--prev {
  left: -1.5rem;
}
#homepage--videos.epc-video .hp_video_owl--control_btn.epc_video_owl--next {
  right: 1.5rem;
}
#homepage--videos.epc-video .hp_video_owl--control_btn {
  color: #183260;
  opacity: 0.8;
}
#homepage--videos.epc-video .hp_video_owl--control_btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
  margin: 0;
  padding: 0;
  border: 0;
  background: 0 0;
  opacity: 1;
  color: #183260;
  font-size: 23px;
  transition: opacity linear 0.2s;
  outline: none;
}
#homepage--videos.epc-video .owl-stage {
  padding-left: 0px !important;
}
#homepage--videos.epc-video .epc-vd {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

/* Podcast */
.post_archive.epc-podcast .item a:hover ~ .post_title,
.post_archive.epc-podcast .item.side-item a:hover .post_title {
  text-decoration: none;
}
.epc-podcast h4 {
  font-size: 20px;
  color: #183260;
  line-height: 27px;
  margin-bottom: 20px;
}
.post_archive.podcast.epc-podcast .row2 {
  margin-left: -12px;
  margin-right: -12px;
}
.epc-podcast-item {
  padding-right: 12px;
  padding-left: 12px;
}
.post_archive .epc-podcast-item .featured_image {
  margin-bottom: 18px;
}
.post_archive .epc-podcast-item .post_date {
  font-size: 13px;
  color: #242424;
  line-height: 24px;
  font-family: "Noto Serif", serif !important;
  padding-bottom: 1px;
  display: block;
}
.post_archive .epc-podcast-item .post_title {
  font-size: 16px;
  line-height: 22px;
  color: #183260;
  font-weight: bold;
  padding-top: 3px;
  padding-bottom: 6px;
}
.post_archive .epc-podcast-item .post_excerpt {
  font-size: 14px;
  color: #242424;
  line-height: 22px;
  font-family: "Noto Serif", serif !important;
  margin-top: 0px;
}
#homepage--videos.epc-video a.see-all,
.epc-podcast a.see-all {
  padding-top: 5px;
}
/* Right Post */
.epc-right-post .item.side-item {
  padding-left: 1rem !important;
}
.epc-right-post .post_archive .item .featured_image {
  height: 81px;
  max-width: 81px;
  overflow: hidden;
}
.epc-right-post h4 {
  font-size: 20px;
  color: #183260;
  line-height: 27px;
}
.epc-right-post .item.side-item .post_title {
  font-size: 16px;
  line-height: 22px;
}
.epc-right-post .item.side-item .last-region {
  padding-left: 2rem !important;
  padding-right: 0px !important;
}
.page-template-template-energy-price-crisis-asia-page .post_archive .item a:hover~.post_title, .page-template-template-energy-price-crisis-asia-page .post_archive .item.side-item a:hover .post_title {
  text-decoration: none;
}
@media (max-width: 767px) {
  /* top */
  #post_archives .epc-title {
    font-size: 32px;
    line-height: 43px;
  }
  .page-template-template-energy-price-crisis-asia-page a.see-all {
    padding-top: 17px;
  }
  /* big one */
  .page-template-template-energy-price-crisis-asia-page #post_archives .epc-title {
    margin-bottom: 13px !important;
  }
  .sticky-bigone .featured_image,
  .sticky-bigone .featured_image img {
    height: 188px;
  }
  .sticky-bigone {
    margin-bottom: 26px;
  }
  .energy-price-crisis .featured_image {
    margin-bottom: 17px !important;
  }
  .energy-price-crisis .item {
    margin-bottom: 26px;
  }
  .page-template-template-energy-price-crisis-asia-page #homepage--videos.epc-video {
    padding-top: 7px;
    padding-bottom: 33px;
  }
  .page-template-template-energy-price-crisis-asia-page .post_archive .epc-podcast-item .post_excerpt {
    padding-top: 9px;
  }
  .epc-right-post {
    padding-top: 8px;
  }
  .submit-wrap .ninja-forms-field.nf-element{
  	width: 100%;
  }
}
@media (max-width: 991.98px) {
  .page-template-template-energy-price-crisis-asia-page .post_archive .item.side-item .featured_image.side-img {
    padding-top: 0%;
  }
}
@media(max-width:991px) and (min-width:767px){
  .sticky-bigone .featured_image, .sticky-bigone .featured_image img{
      height:350px;    
  }
  .post_archive .item .featured_image{
    margin-bottom: 0px;
  }
}


/* End Energy price crisis New Page */

/*Search*/
#navigation #main_menu li.menu-item-6003 a:after, 
#navigation #main_menu li.menu-item-1374 a:after{
	background: none !important;
}
#navigation.transparent #main_menu li.menu-item-6003 a,
#navigation #main_menu li a, 
#navigation.transparent #main_menu li.menu-item-1374 a{
	font-weight:400;
}
#navigation.transparent #main_menu > li.menu-item-6003 a, #navigation #main_menu > li.menu-item-6003 a, 
#navigation.transparent #main_menu > li.menu-item-1374 a{
	color: #FBD037;
	border: 1px solid #FBD037;
	padding: 0 1em;
}
#menu-search #search-icon {
  font-size: 0.9rem;
  margin-top: 0px;
  margin-left: 0px;
  transition: color 0.3s ease-out;
  margin-top:14px;
   color: #ffffff;
}
#menu-search #search-icon:hover {
  color: #fbd037;
  cursor: pointer;
}
.search-input {
  position: absolute;
  top: 0px;
  opacity: 0;
  z-index: -1;
    /* transform: translate(-35%);
      -webkit-transform: translate(-35%);
      transition: transform 0.7s ease-in-out; */
  margin-top: 5px;
  border: 0;
  border-bottom: 1px solid #fff;
  border-radius: 0; /* FOR SAFARI */
  outline: 0;
  padding: 5px;
  background: transparent;
  color:#fff;
  margin-left: 7px;
/*    -moz-transition: all 0.3s ease-in-out;
            -o-transition: all 0.3s ease-in-out;
            -webkit-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;  */
 }
.search-input::placeholder{
  color:#fff;
  font-size:14px;
}
 .search-active {
  opacity: 1;
  z-index: 0;
  color: #fff; 
} 
.home .search-active, .home .search-input{
  top:10px;
} 
.search-input{
  max-width:180px;
  animation: anim_backward 3s linear forwards;
}
.search-active{
 animation: anim_forward 3s linear forwards;
}
@keyframes anim_forward {
	0%{
		width: 0%;
	}
	100%{
		width: 100%;
	}
}
@keyframes anim_backward {
	0%{
		width: 100%;
	}
	100%{
		width: 0%;
	}
}
@media(max-width:1300px) and (min-width:1024px){
  .search-input, .search-active{
    right:15px;
    top:26px;
  }
}
@media(max-width:990px){
  	#menu-search #search-icon{
    	color:#183260;
  	}
  	.search-active{
    	color:#183260;
  	}
}
@media(max-width:991px){
	#menu-search #search-icon{
    	color:#183260;
  	}
  	.search-active{
    	color:#183260;
    	border-bottom-color:#183260;
    	position:relative;
  	}
  	.search-input::-webkit-input-placeholder { /* Edge */
	  color: #183260;
	}
	.search-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	  color: #183260;
	}
	.search-input::placeholder {
	  color: #183260;
	}
	#menu-search {
		width: 100%;
	}
	.search-active{
		top:0px;
	}
	.search-input{
		max-width: 90%;
	}
}
@media(max-width:1023px) and (min-width:992px){
  #navigation #main_menu{
    flex-wrap:wrap;
    justify-content : flex-start;
  }
  .search-active, .home .search-active, .home .search-input{
    top:40px;
  }
  #navigation #main_menu li a:after{
  	bottom:0;
  }
}


/*End serach*/


/*Ninja Form*/
.logged-in .ninja-form{
  display:block !important;
}
.no-show, .nf-before-form-content{
  display:none !important;
}
.nf-response-msg{
  margin-bottom: 3em;
}
.checkbox-container  label{
      font-size: 14px;
   font-weight:normal !important;
}
.label-right .checkbox-wrap .nf-field-label{
  padding-left: 0px;
}
.nf-field-element  input[type="checkbox"]{
  margin-top: 4px;
}
.nf-field-element input, .nf-field-element select {
    display: block;
    width: 100%;
    height: calc(1.5em + 1.5rem + 2px);
    padding: 0.75rem;
    font-weight: 400;
    line-height: 1.5;
    color: #222;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #fbd037;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    padding: 10px;
    font-size: inherit;
    letter-spacing: normal;
    font-family: 'Noto Sans', sans-serif !important;
}
::-webkit-input-placeholder {
  color: #222;
}
:-ms-input-placeholder { 
  color: #222;
}
::placeholder {
  color: #222;
}
#nf-form-5-cont .ninja-forms-field{
  height: calc(1.5em + 1.5rem + 2px);
}
#nf-form-5-cont .ninja-forms-field#nf-field-35{
  height:auto;
}
#nf-form-5-cont .nf-field-container#nf-field-32-container{
  margin-top: 0px;
}
#nf-form-5-cont .nf-field-container#nf-field-29-container{
  margin-top: 0px;
}
.submit-wrap .ninja-forms-field.nf-element {
  font-size: 1em !important;
    margin: 0 16px 0 0;
  display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.5;
    border-radius: 4px;
    position: relative;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: #fff!important;
    background: #183260!important;
    border-color: #fbd037!important;
    border-radius: 0;
    padding: 0.75rem 3rem;
    font-weight: 700;
  	width:auto;
  	font-family: 'Noto Sans', sans-serif !important;
}
#nf-form-5-cont .ninja-forms-field {
  font-size:14px;
}
#nf-form-5-cont select.ninja-forms-field{
  font-family: 'Noto Serif', serif !important;
}
#nf-form-5-cont .nf-field-container{
  margin-top: 16px;
  margin-bottom: 0px;
}
#nf-form-5-cont{
  margin-bottom: 16px;
}
.nf-after-field .nf-error-msg{
  font-size:14px;
  font-family: 'Noto Sans', sans-serif !important;
}
#nf-form-5-cont .nf-field-container#nf-field-23-container{
  margin-top: 20px;
}

@media (max-width: 1080px){
#newsletter_subscribe ul.gform_fields li {
    flex: 0 0 100%;
    max-width: 100%;
	}
}
@media screen and (max-width: 1199.98px) and (min-width: 1023.98px){
	.container{
		max-width: unset;
	}
	#navigation #main_menu li a{
		padding: 0 0.25rem;
	}
}
@media  (max-width: 991.98px){
	.menu-main-menu-container{
		display: none;
	}
}
@media (max-width: 767.98px){
	#mobile_menu--container{
		width: 50%;
		top: 70px;
		height: calc(100vh - 70px);
	}
	#footer #footer_menu li{
		padding: 0;
		margin-bottom: 1rem
	}
	#footer .footer-group #footer_menu{
		margin-bottom: 0.3rem;
	}
	#footer .footer-group:last-child #footer_menu{
		margin-bottom: 2rem;
	}
}
@media (max-width: 991.98px){
	.pub-cover .article-img:after{
		padding-top: 56.25%;
	}
	#side-lists{
		width: 100%;
		position: relative;
	}
	#track-lists{

	}
	#homepage--article,
	#related_post,
	#also_like_post{
		/*overflow: hidden;*/
	}
	#side-lists .row{
		width: calc(100% + 46%);
		flex-direction: row;
		flex-wrap: nowrap;
		overflow-x: scroll;
	    margin-left: -24%;
    	padding: 0 22%;
	}
	#side-lists .row::-webkit-scrollbar{
		opacity: 0;
	}
	.item.side-item .post_title{
		padding: 0;
	}
	.post_archive.side-item .item{
		max-width: 80%;
	}
	.post_archive .item.side-item{
		/*margin-right: 8.33333333%;*/
	}
	.post_archive .item.side-item:last-child{
		/*margin-right: 0;*/
	}
	.post_archive .item.side-item .featured_image.side-img{
	    padding-top: 56.25%;
	}
	.custom_pagination{
		margin-bottom: 5rem;
	}
	.item.side-item{
		border-bottom: 0;
	}
}
@media (max-width: 767.98px){
	.pub-cover .article-img:after{
		padding-top: 70%;
	}
	#home #main a.see_all--link:after{
		display: none;
	}
	#reading-bar h4{
		display: none;
	}
	#sharethis--container{
	    position: fixed !important;
	    top: 20px;
	    z-index: 9999;
	    right: 15px;
	    margin-top: 0 !important;
	    display: none;
	}
	.custom-st img{
		display: inline-block;
	    height: 24px;
	    width: 24px;
	    position: relative;
	    top: 12px;
	    vertical-align: top;
	}	
	#page_banner h1{
		font-size: 2.0rem;
	}
	#side-lists .row{
		width: calc(100% + 50%);
	}
}
@media (max-width: 575.98px){
	.editor-container,.editor-item{
		/*text-align: center;*/
	}
	.editor-container .editor-img,
	.editor-item .editor-img{
		margin-bottom: 1rem;
	}
	#mobile_menu--container{
		width: 100%;
	}
	#mobile_menu--container #mobile_menu{
		justify-content: center;
		align-items: center;
	}
	#side-lists .row{
		width: calc(100% + 40%);
	    margin-left: -25%;
	    padding-right: 16%;
	}
	#single_post h1{
		font-size: 2rem;
	}
	blockquote{
		padding: 0;
	}
	blockquote p{
		font-size: 1.6rem;
	}
	
}
@media (max-width: 479.98px){
	.featured-content .post_title{
		font-size: 1.4rem;
	}
	#side-lists .row{
		width: calc(100% + 25%);
		margin-left: -22%;
	    padding-right: 16%;
	}
	#slide_popular_container:after{
		padding-top: 64vw;
	}
	.home #slide_popular_container{
		margin-bottom: 2.5rem;
	}
}

#nf-field-22-container{
	display:none;
}